﻿/*
=====================================
  Layout CSS 
  Copyright 2011 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/



/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/

#body-content{
	padding: 10px 0px 10px 13px;
	margin: 0px auto 10px auto ;
	width: 977px;
	
}
#pageStatusBar{
	margin: 0px
}
.ms-listviewtable {
	margin-top: 12px;
}
#content{
	margin: 0px auto;
	padding: 0px !important;
}
#body-content .maincontent {
	width: 760px
}
#layout-2col .column1 {
	width: 565px;
}
#layout-2col .column2 {
	width: 180px;
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master #body-content{
padding-left: 10px
}
.app-master #nav-primary .frame,
.app-master .page-options .inner
{
	width: auto;
	margin: 0
}

/* ------------------------------------
    HIDDEN ELEMENTS 
--------------------------------- */
.document-display  .top,
.document-display .base,
.ms-PartSpacingVertical,
#nav-primary .leftcnr,
#nav-primary  .rightcnr,
#tools .left,
.sitetitle,
.s4-breadcrumb-arrowcont img,
#tools .right,
.page-options .bg-left,
.page-options .bg-right
{ 
	display: none 
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header 
{
	min-height: 134px !important;
	margin: 0px auto;
	width: 993px;
	position: relative;
	z-index: 2
}
#header #logo{
	margin: 0 
}
#header #tools ul{
	height: 32px;
	position: relative
}
#header #tools li
{
	line-height: 30px;
	padding-right: 1.0em !important
}
#header #tools{
	padding: 0px 8px 0px 10px;
}
#header #tools li.signin{
	padding-left: 0;
}
#header #tools li.siteactions .ms-siteactionsmenu{
	margin-left: .8em
}
#header #tools li.signin .ms-SPLink.ms-SpLinkButtonInActive.ms-welcomeMenu,
#header #tools li.signin .ms-SPLink.ms-SpLinkButtonActive.ms-welcomeMenu{
	margin-left: .7em
}
/*----Search----*/
#header #tools li.search{
	width: 214px;
	height: 27px
}
/*----surrounding table----*/
#header #tools li.search
{
	margin: 2px 0 0 0;
	width: 210px;
	height: 25px;
	line-height: 25px;
	padding: 3px 0 0 0
}
#header .search .ms-sbgo.ms-sbcell a{
	padding-top: 21px;
	width: 58px;
}
/* textbox*/
#header .search .ms-sbplain{
	width: 146px !important;
}
/*----surrounding table----*/
#header #tools li.search
{
    padding-right: 0
}
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	padding: 0px 0px 5px 0px;
}
#header #tools li.siteactions{
	padding: 7px 10px 5px 0 !important;
	margin-top: 0;
	line-height: 14px !important
}

#header #tools li.help{
	padding: 0px 10px 0 8px
}
/*----sitename----*/
#sitename{
	padding: 55px 0 0 10px;
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary {
	padding: 0px 4px 0px 5px  ;
	display: block; 
}
#nav-primary .frame {
	display: block;
	z-index: 1;	
	height:45px;
	margin: 0px auto;
	width: 992px;
}
#nav-primary li a {
	color: #FFF;
	display:inline-block;
	width: auto
}
#nav-primary  ul li{
	line-height: 45px;

	}
#nav-primary ul li:first-child a{
	padding-left: 5px;
}

/*---FLY OUT----*/
#nav-primary ul li div{
	width: 200px;
	margin-top: 0px;
	padding-top: 0
}
#nav-primary ul li div ul{
	width: 200px;
	padding-right: 5px; 
	padding-bottom: 13px;
}
#nav-primary ul li ul li a{
	padding: 6px 0px 6px 21px !important;
	height:auto;
	width: 173px;
	line-height: 15px;
}

/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav,
.ms-quicklaunch,
.ms-quicklaunchouter,
.s4-ql.ms-ql-additionaltopsection
{
	padding: 1px;
	margin: 10px 10px 10px 0px ;
	padding-bottom: 2px;
}

#secondaynav  h2{
	padding: 6px 0 9px 10px;
	margin: 0px;
	position: relative;
}
#secondaynav  ul li a{
	padding-left: 17px
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li a{
	padding-left: 26px;
}
#secondaynav  .static.menu-item,
#secondaynav .static.selected .menu-item,
#secondaynav .static.selected .static .static .menu-item,
.ms-quickLaunch  .static .static .static .static.menu-item{
	padding: 0;
	line-height: 14px;
	display: block;
	padding: 7px 4px 7px 17px;
}

.ms-quickLaunch  .static .static.menu-item,
.ms-quickLaunch .static.selected  a.static.selected.menu-item{
	padding-left: 17px !important
}
.ms-quickLaunch .ms-blog-addnew{
	line-height: 20px;
	margin: 0px
}
.ms-quickLaunch  .static .static.menu-item{
	padding-left: 17px
}
#secondaynav .static.selected ul .menu-item{
	padding-left: 20px;
}
/* BLOG PAGE - RECYCLE BIN NAV */   
.s4-specialNavLinkList{
	margin: 0px;
	padding: 0px
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options {
	padding: 0
}
.page-options .inner{
	width: 990px;
	margin: 0 auto;
	padding: 6px 10px 8px 0px ;
}
.page-options .breadcrumbs{
	margin: 0;
	padding-left: 5px;
}
.page-options  .s4-breadcrumb {
	padding-left: 0;
}
.s4-breadcrumb .s4-breadcrumbRootNode a {
	padding-left: 10px !important;
}

.page-options .toolinks li.default-text a,
.page-options .toolinks li.print a,
.page-options .toolinks li.large-text a,
.page-options .toolinks li.high-contrast a{
	padding-top: 19px;
	width: 23px
}
/*------------------------------
		FOOTER
---------------------------------*/
#footer .internal{
	min-height: 116px;
	padding-top: 15px;
	padding-bottom: 11px;  
}
#footer .logo{
	padding-top: 10px;
}
#footer .logo img{
	height: auto;
	margin-left: 10px
}
.qldgovlinks{
	margin: 0px;
	padding: 0px;
}
.qldgovlinks .data
{
    width: 965px;
	overflow: hidden;
    margin: 0px auto;
}
.qldgovlinks ul{
	padding: 15px 0px 0px 0px;
	line-height: normal;
}
.qldgovlinks .qldgov{
	top: 10px;
}
.qldgovlinks  p{
	margin: 0px;
	line-height: normal;
	padding: 0px; 
}
/*------------------------------
		HOMEPAGE 
---------------------------------*/
.welcome{
	z-index: 0 !important;
	position:relative !important;
}

/*----Welcome Intro----*/
.intro{
	display: block;
	min-height: 257px;
	margin: 0px auto;
	width: 993px;
	}
.intro .internal{
	display: block;
	clear: both;
	position:relative;
	padding: 0 4px;
	z-index: 0 !important
}
.intro .imagery{
	position:absolute;
	right: 20px;
	z-index: 1;
	height: 246px;
	width: 327px;
	overflow:hidden;
	top: 15px;
}
#slideshowContentArea{
	height: 246px !important;
	overflow: hidden
}
#slideshowContentArea img{
	height: 244px;
	width: 325px;
}
.intro .imagery table
.intro .imagery td{
	height: 246px;
	width: 327px;
	padding: 0 ;
	margin: 0px;
	top: 0px;
	position:absolute;
}
.intro .welcome{
	float: left;
	padding: 15px 10px 10px 15px;
	min-height: 250px;
	width: 580px;
	clear:both;
	position: relative !important;
	z-index: 0 !important;
	overflow: hidden
}
.intro .welcome .ms-rtestate-field{
	margin: 0;
	padding: 0;
}
.intro .welcome p{
	margin: 0 0 12px 0;
	padding: 0;	z-index: 0 !important;
}
.intro h1{
	padding: 0px;
	margin: 0px 0px 10px 0px
}
/*------------------------------
		DOCUMENT DISPLAY
---------------------------------*/
.document-display{
	padding: 5px 5px 10px 5px
}
.document-display h4{
	margin: 0;
	padding: 1px 0px 0px 0px ;
}
.document-display .image{
	margin: 0px 10px 0px 0px;
	}

.document-display p{
	line-height: normal
}
.document-display ul{
	right: 5px;
	bottom: 10px
}
.document-display ul li.doc_itemLink,
.document-display ul li.doc_listLink{
	padding: 0
}
.document-display ul li.doc_itemLink a{
	padding: 2px 8px 5px 15px !important;
	display: block
}
.document-display ul li.doc_listLink a{
	padding: 2px 15px 5px 8px !important;
	display: block
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/

.page-rollup .item .rollupimage{

	padding: 0px 2px;
	width: 104px;
}
.page-rollup .item{
	position: relative;
	padding: 5px 0px 5px 0px;
	min-height: 70px
}
.page-rollup h4{
	line-height: 13px
}
.page-rollup .item .rollupimage{
	padding: 2px;
	width: 102px !important;
	margin-right: 7px;
	height: 68px !important; 
}
.page-rollup .item .rollupimage img{
	margin-top: 0px
}
.page-rollup h4{
	padding-top: 0
}
/*------------------------------
		NEWS
---------------------------------*/
.moreitems {
	float: right;
	margin: 0px;
	width: 50px;
	padding: 0px
}
.news-listing .item .newsimage{
	width: 72px;
	height: 55px;
    padding: 4px;
    top: 5px;
}
.news-listing .item{
	padding-bottom: 8px;
	min-height: 59px !important; 
	position: relative; 
    margin-left: 3px;   
}
.news-listing .item img {
    display: block;
    height: 53px;
    width: 70px;
}
.news-listing .item .newsdate,
.news-listing .item p,
.news-listing h4
{
	padding-left: 80px;	
}
.news-listing .item .newsdate
{
    margin: 0
}

/*------------------------------
		EVENTS 
---------------------------------*/

.event-listing .item .date{
	position: absolute;
	left: 0px;
	top: 5px;
	min-width: 40px;
	min-height: 37px;
	padding: 4px 0 2px 0 !important;
	margin-right: 6px;
	letter-spacing: -1px;
}
.event-listing .item .date span{
	display: block;
	clear: both;
	margin-top: 5px;
	padding: 0 .1em .1em 0
}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews .frame{
	margin: 5px 1px 
}
#eqnews ul li{
	width: 906px !important	
}